body {
  background-color: #eee;
  font-family: 'Roboto', HelveticaNeue-Light, Helvetica, sans-serif;
  font-weight: 300;
  margin: 0;
}

.content {
  width: 620px;
  background-color: #fff;
  display: block;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  padding: 20px;
  text-align: center;
}

a {
  color: #2b1;
  text-decoration: none;
  border-bottom: 1px solid #eee;
}

a:hover {
  color: #000;
  border-bottom: 1px solid #2b1;
}

#logo {
  background-image: url('/img/dev.png');
  background-repeat: no-repeat;
  background-size: 100px;
  height: 100px;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
}
